<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Aquest compte OAuth 2 ja està enllaçat a un altre compte de Totara';
$string['accountwithemailexists'] = 'Ja existeix un usuari en aquest lloc amb aquest correu electrònic. Si aquest és el teu compte, inicia la sessió introduint el teu nom d\'usuari i contrasenya i afegeix-lo com a inici de sessió enllaçat a través de la teva pàgina de preferències.';
$string['allowaccountcreation'] = 'Permet la creació de nous comptes';
$string['allowaccountcreation_desc'] = 'Activa\'l si vols que aquest plugin creï nous comptes OAuth 2 quan els usuaris accedeixin a través del servei OAuth per primera vegada.';
$string['allowautolinkingexisting'] = 'Permet l\'enllaç automàtic de comptes existents';
$string['allowautolinkingexisting_desc'] = 'Activa\'l si vols permetre l\'enllaç automàtic dels comptes OAuth 2 externs amb els comptes d\'usuari locals existents de Totara a través d\'adreces de correu electrònic durant el procés d\'inici de sessió. Per evitar que els comptes es vegin compromesos, es recomana habilitar la confirmació de la propietat del correu electrònic a la configuració de l\'emissor.';
$string['alreadylinked'] = 'Aquest compte extern ja està enllaçat a un altre compte d\'aquest lloc';
$string['auth_oauth2description'] = 'Autenticació basada en l\'estàndard OAuth 2';
$string['auth_oauth2settings'] = 'Configuració de l\'autenticació OAuth 2.';
$string['confirmaccountemail'] = 'Hola, {$a->fullname},

S\'ha fet una sol·licitud per enllaçar l\'autenticació de {$a->issuername} {$a->linkedemail} al vostre compte al lloc «{$a->sitename}» mitjançant la vostra adreça de correu electrònic.

Per confirmar aquesta sol·licitud i enllaçar aquests accessos, feu clic a aquesta adreça web:

{$a->link}

A la majoria de programes de correu, aquesta adreça hauria d\'aparèixer com un enllaç blau on heu de fer clic. Si això no funciona, retalleu l\'adreça i enganxeu-la en el camp d\'ubicació al capdamunt de la finestra del navegador.

Si necessiteu ajuda, poseu-vos en contacte amb l’administrador del lloc, {$a->admin}

Si no heu fet aquesta sol·licitud, algú altre podria estar intentant posar en risc el vostre compte.
Poseu-vos en contacte immediatament amb l\'administrador del lloc.';
$string['confirmaccountemailsubject'] = '{$a}: confirmació del compte';
$string['confirmationinvalid'] = 'L\'enllaç de confirmació o és no vàlid o bé ha caducat. Comenceu de nou el procés d\'autenticació per tal de generar un correu electrònic de confirmació nou.';
$string['confirmationpending'] = 'Aquest compte està pendent del correu de confirmació.';
$string['confirmdeletelinkedlogin'] = 'Vols suprimir l\'inici de sessió enllaçat {$a->issuername} per a l\'usuari {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Hola, {$a->fullname},

S\'ha fet una sol·licitud per enllaçar l\'autenticació de {$a->issuername} {$a->linkedemail} al vostre compte al lloc «{$a->sitename}» mitjançant la vostra adreça de correu electrònic.

Per confirmar aquesta sol·licitud i enllaçar aquests accessos, feu clic a aquesta adreça web:

{$a->link}

A la majoria de programes de correu, aquesta adreça hauria d\'aparèixer com un enllaç blau on heu de fer clic. Si això no funciona, retalleu l\'adreça i enganxeu-la en el camp d\'ubicació al capdamunt de la finestra del navegador.

Si necessiteu ajuda, poseu-vos en contacte amb l’administrador del lloc, {$a->admin}

Si no heu fet aquesta sol·licitud, algú altre podria estar intentant posar en risc el vostre compte.
Poseu-vos en contacte immediatament amb l\'administrador del lloc.';
$string['confirmlinkedloginemailsubject'] = '{$a}: confirmació d\'inici de sessió enllaçada';
$string['createnewlinkedlogin'] = 'Enllaceu un compte nou ({$a})';
$string['deletelinkedlogin'] = 'Suprimeix l\'inici de sessió enllaçat';
$string['emailconfirmlink'] = 'Enllaceu els vostres comptes';
$string['emailconfirmlinksent'] = '<p>S\'ha trobat un compte amb aquesta mateixa adreça electrònica que encara no està enllaçat.</p>
   <p>Els comptes han d\'estar enllaçats abans de poder-vos autenticar.</p>
   <p>S\'ha enviat un missatge de correu electrònic a la vostra adreça de correu <b>{$a}</b>.</p>
   <p>El missatge conté unes instruccions senzilles per enllaçar els vostres comptes.</p>
   <p>Si teniu algun problema, si us plau, contacteu amb l\'administrador del lloc.</p>';
$string['emailpasswordchangeinfo'] = 'Hola {$a->firstname}, Algú (probablement tu) ha sol·licitat una nova contrasenya per al teu compte a{$a->sitename}\'\'. No obstant això, la teva contrasenya no es pot restablir perquè estàs utilitzant el teu compte en un altre lloc per iniciar sessió. Si us plau, inicia la sessió com abans, utilitzant l\'enllaç a la pàgina d\'inici de sessió. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Canvia la informació de la contrasenya';
$string['info'] = 'Compte extern';
$string['issuer'] = 'Servei OAuth 2';
$string['issueremail'] = 'Correu electrònic de l\'emissor extern';
$string['issuernologin'] = 'Aquest emissor no es pot utilitzar per iniciar la sessió';
$string['issuerusername'] = 'Nom d\'usuari de l\'emissor extern';
$string['linkedlogins'] = 'Inicis de sessió enllaçats';
$string['linkedloginshelp'] = 'Ajuda amb els inicis de sessió enllaçats';
$string['loginerror_authenticationfailed'] = 'El procés d\'autenticació ha fallat.';
$string['loginerror_cannotcreateaccounts'] = 'No s\'ha pogut trobar un compte amb la vostra adreça de correu.';
$string['loginerror_invaliddomain'] = 'No es permet aquesta adreça de correu electrònic en aquest lloc.';
$string['loginerror_nolinking'] = 'Els comptes OAuth 2 no es poden enllaçar amb comptes locals.';
$string['loginerror_nouserinfo'] = 'No s\'ha retornat cap informació de l\'usuari. És possible que el servei OAuth 2 estigui configurat de manera incorrecta.';
$string['loginerror_userincomplete'] = 'La informació de l\'usuari retornada no conté cap nom d\'usuari ni cap adreça de correu electrònic. És possible que el servei OAuth 2 estigui configurat de manera incorrecta.';
$string['noissuersavailable'] = 'Cap dels serveis OAuth 2 configurats us permet enllaçar comptes d\'inici de sessió';
$string['notenabled'] = 'El connector d\'autenticació OAuth 2 no està habilitat';
$string['notloggedindebug'] = 'Ha fallat l\'intent d\'inici de sessió. Raó: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Suprimeix els enllaços OAuth 2 d\'inici de sessió';
$string['oauth2:managelinkedlogins'] = 'Gestiona els comptes d\'inici de sessió enllaçats propis';
$string['plugindescription'] = 'Aquest connector d’autenticació mostra una llista dels proveïdors d’identitat configurats a la pàgina d’inici de sessió. El fet de seleccionar un proveïdor d’identitat permet als usuaris iniciar la sessió amb les seves credencials d’un proveïdor OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'Correus electrònics de l\'emissor OAuth 2';
$string['userdataitem-issuer-username'] = 'Noms d\'usuari de l\'emissor OAuth 2';
