<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Permet supressions';
$string['allowrenames'] = 'Permet canvis de nom';
$string['allowsuspends'] = 'Permet la suspensió i activació de comptes.';
$string['assignedsysrole'] = 'S\'ha assignat el rol del sistema {$a}';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['defaultvalues'] = 'Valors per defecte';
$string['deleteerrors'] = 'Suprimeix errors';
$string['encoding'] = 'Codificació';
$string['errors'] = 'Errors';
$string['invalidupdatetype'] = 'No es pot triar aquesta opció amb el tipus de càrrega seleccionat.';
$string['invaliduserdata'] = 'S\'han detectat dades invàlides per a l\'usuari {$a} i s\'han netejat automàticament.';
$string['nochanges'] = 'Sense canvis';
$string['pluginname'] = 'Càrrega d\'usuari';
$string['renameerrors'] = 'S\'han produït errors en els canvis de nom';
$string['requiredtemplate'] = 'Requerit. Podeu usar-hi la sintaxi de plantilles (%l = cognom, %f = nom, %u = nom d\'usuari). Per a més detalls i exemples consulteu l\'ajuda.';
$string['rowpreviewnum'] = 'Previsualització de files';
$string['unassignedsysrole'] = 'S\'ha desassignat el rol del sistema {$a}';
$string['uploadpicture_baduserfield'] = 'L\'atribut d\'usuari que heu especificat no és vàlid. Torneu a intentar-ho.';
$string['uploadpicture_cannotmovezip'] = 'No s\'ha pogut moure el fitxer zip al directori temporal.';
$string['uploadpicture_cannotprocessdir'] = 'No s\'han pogut processar els fitxers descomprimits.';
$string['uploadpicture_cannotsave'] = 'No s\'ha pogut desar la imatge de l\'usuari {$a}. Reviseu el fitxer original.';
$string['uploadpicture_cannotunzip'] = 'No es pot descomprimir el fitxer de les imatges';
$string['uploadpicture_invalidfilename'] = 'El nom del fitxer d\'imatge {$a} té caràcters no vàlids. Aquest fitxer s\'ha omès.';
$string['uploadpicture_overwrite'] = 'Voleu sobreescriure les imatges d\'usuari existents?';
$string['uploadpictures'] = 'Carrega imatges d\'usuaris';
$string['uploadpictures_help'] = 'Les imatges dels usuaris poden ser pujades en un fitxer zip d\'imatges.  Els fitxers d\'imatges es solen anomenar atribut-escollit-usuari.extensió , per exemple usuari1234.jpg per a l\'usuari amb nom d\'usuari usuari1234.';
$string['uploadpicture_userfield'] = 'Atribut d\'usuari utilitzat per aparellar les imatges:';
$string['uploadpicture_usernotfound'] = 'No existeix l\'usuari amb camp \'{$a->userfield}\' igual a \'{$a->uservalue}\'. Aquest usuari s\'ha omès.';
$string['uploadpicture_userskipped'] = 'S\'ha omès l\'usuari {$a} (ja té una imatge).';
$string['uploadpicture_userupdated'] = 'S\'ha actualitzat la imatge de l\'usuari {$a}.';
$string['uploadusers'] = 'Carrega usuaris';
$string['uploadusers_help'] = 'Els usuaris es poden carregar (i, opcionalment, inscriure\'s als cursos) mitjançant un fitxer de text. El format del fitxer ha de ser el següent:
* Cada línia del fitxer conté un registre.
* Cada registre és una sèrie de dades separades per comes (o altres delimitadors).
* El primer registre conté una llista de noms de camp que defineixen el format de la resta del fitxer.
* Els noms de camp obligatoris són nom d\'usuari, contrasenya, nom, cognoms, correu electrònic.';
$string['uploaduserspreview'] = 'Previsualització de la càrrega d\'usuaris';
$string['uploadusersresult'] = 'Resultats de la càrrega d\'usuaris';
$string['uploaduser:uploaduserpictures'] = 'Puja fotografies d\'usuari';
$string['useraccountupdated'] = 'S\'ha actualitzat l\'usuari';
$string['useraccountuptodate'] = 'Usuari actualitzat';
$string['useralreadydeleted'] = 'Usuari ja suprimit';
$string['userdeleted'] = 'S\'ha suprimit l\'usuari';
$string['userrenamed'] = 'S\'ha canviat el nom de l\'usuari';
$string['userscreated'] = 'S\'han creat els usuaris';
$string['usersdeleted'] = 'S\'han suprimit els usuaris';
$string['usersrenamed'] = 'S\'han canviat els noms dels usuaris';
$string['usersskipped'] = 'S\'han omès els usuaris';
$string['usersupdated'] = 'S\'han actualitzat els usuaris';
$string['usersweakpassword'] = 'Usuaris que tenen uns contrasenya dèbil';
$string['uubulk'] = 'Selecció per a operacions en bloc';
$string['uubulkall'] = 'Tots els usuaris';
$string['uubulknew'] = 'Usuaris nous';
$string['uubulkupdated'] = 'Usuaris actualitzats';
$string['uucsvline'] = 'Línia CSV';
$string['uulegacy1role'] = '(Estudiant original) typeN=1';
$string['uulegacy2role'] = '(Professor original) typeN=2';
$string['uulegacy3role'] = '(Professor sense drets d\'edició original) typeN=3';
$string['uunoemailduplicates'] = 'Evita adreces de correu duplicades';
$string['uuoptype'] = 'Tipus de càrrega';
$string['uuoptype_addinc'] = 'Afegeix tots els usuaris, afegeix si escau un comptador al nom d\'usuari';
$string['uuoptype_addnew'] = 'Afegeix només usuaris nous, omet els ja existents';
$string['uuoptype_addupdate'] = 'Afegeix usuaris nous i actualitza els ja existents';
$string['uuoptype_update'] = 'Només actualiza els usuaris ja existents';
$string['uupasswordcron'] = 'Generat en cron';
$string['uupasswordnew'] = 'Contrasenya nova d\'usuari';
$string['uupasswordold'] = 'Contrasenya d\'usuari existent';
$string['uustandardusernames'] = 'Estandarditza els noms d\'usuari';
$string['uuupdateall'] = 'Sobreescriu amb el fitxer i els valors predeterminats';
$string['uuupdatefromfile'] = 'Sobreescriu amb el fitxer';
$string['uuupdatemissing'] = 'Omple els buits amb el fitxer i els valors predeterminats';
$string['uuupdatetype'] = 'Detalls de l\'usuari existent';
$string['uuusernametemplate'] = 'Plantilla de noms d\'usuari';
